Subject: bug#49648: 28.0.50; Installing a package: Garbage in the popup

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 20 Jul 2021 14:04:12 +0200

[email-masked] (Harald Jörg) writes:

> 1) M-x list-packages
> 2) select any package (in my case: eglot)
> 3) click "install"
>
> The popup "Install package eglot-1.7" has garbage characters before
> "eglot" and after "1.7".  Screenshot attached.

I'm unable to reproduce this under Debian/bullseye:

Your screenshot looked like it was displaying the pop-up using the wrong
coding system.  I didn't see anything immediately suspicious in your
environment from the bug report: "value of $LANG: en_US.UTF-8".  Which is
the same as I have.

Anybody else know what could be causing this?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no